## haskell-zenc 0.1.2

=== debian/changelog ===
haskell-zenc (0.1.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:36:59 +0300

haskell-zenc (0.1.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:13:38 +0300

haskell-zenc (0.1.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 03 Aug 2022 15:30:54 -0400

haskell-zenc (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 17:09:33 -0400
